http://www.perlmonks.org?node_id=19745


in reply to Perl to Postyrgess

DBI isn't a standard part of Perl yet.

To install it you'll to get DBI and also DBD::Postgres (both available on CPAN).

You don't necessarily need your sysadmin in order to get this stuff installed. It is possible to install private copies of modules. See perlman:perlmodinstall for details.

--
<http://www.dave.org.uk>

European Perl Conference - Sept 22/24 2000
<http://www.yapc.org/Europe/>